more_less_cta:
  label: More & Less CTA
  namespace: Organisms/TM - Custom
  use: '@organisms/tm-custom/more-less-cta/more-less-cta.twig'
  description: More & Less CTA
  libraries:
    - more_less_cta_lib:
        css:
          component:
            ../styles/more-less-cta.css: {}

  fields:
    content:
      type: text
      label: Content
      description: Content
      preview:
        faker: lorem.paragraphs
